package com.qmth.qrzk.repository.user.service;

import java.util.List;

import com.qmth.qrzk.repository.user.model.CodeBook;


public interface ICodeBookService {

	public void insertCodeBook(List<CodeBook> list);
	
	public int getCount();
	
	public void deleteCodeBook(CodeBook cb);
	
	public List<CodeBook> getAllCodeBook();
	
	public String findByRandomCode(String randomCode);
	
	public int validatePassword(CodeBook cb);
}
